@font-face {
    font-family: 'neuzeitblack';
    src: url('../font/neuzeit_black-webfont.eot');
    src: url('../font/neuzeit_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeit_black-webfont.woff2') format('woff2'),
         url('../font/neuzeit_black-webfont.woff') format('woff'),
         url('../font/neuzeit_black-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitbold';
    src: url('../font/neuzeit-bold-webfont.eot');
    src: url('../font/neuzeit-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeit-bold-webfont.woff2') format('woff2'),
         url('../font/neuzeit-bold-webfont.woff') format('woff'),
         url('../font/neuzeit-bold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitgrobold';
    src: url('../font/neuzeitgro-bol-webfont.eot');
    src: url('../font/neuzeitgro-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeitgro-bol-webfont.woff2') format('woff2'),
         url('../font/neuzeitgro-bol-webfont.woff') format('woff'),
         url('../font/neuzeitgro-bol-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitgroregular';
    src: url('../font/neuzeitgro-reg-webfont.eot');
    src: url('../font/neuzeitgro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeitgro-reg-webfont.woff2') format('woff2'),
         url('../font/neuzeitgro-reg-webfont.woff') format('woff'),
         url('../font/neuzeitgro-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitgroregular';
    src: url('../font/neuzeitgro-reg-webfont.eot');
    src: url('../font/neuzeitgro-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeitgro-reg-webfont.woff2') format('woff2'),
         url('../font/neuzeitgro-reg-webfont.woff') format('woff'),
         url('../font/neuzeitgro-reg-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitgroteskregular';
    src: url('../font/neuzeitgrotesk-webfont.eot');
    src: url('../font/neuzeitgrotesk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeitgrotesk-webfont.woff2') format('woff2'),
         url('../font/neuzeitgrotesk-webfont.woff') format('woff'),
         url('../font/neuzeitgrotesk-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'neuzeitgroteskboldregular';
    src: url('../font/neuzeitgroteskbold-webfont.eot');
    src: url('../font/neuzeitgroteskbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/neuzeitgroteskbold-webfont.woff2') format('woff2'),
         url('../font/neuzeitgroteskbold-webfont.woff') format('woff'),
         url('../font/neuzeitgroteskbold-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeuzeitGro-Bol';
    src: url('../font/NeuzeitGro-Bol.eot');
    src: url('../font/NeuzeitGro-Bol.woff') format('woff'), url('../font/NeuzeitGro-Bol.ttf') format('truetype'), url('../font/NeuzeitGro-Bol.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}